## golang-github-gosimple-unidecode 1.0.1

=== debian/changelog ===
golang-github-gosimple-unidecode (1.0.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 27 Mar 2025 09:38:19 +0100

golang-github-gosimple-unidecode (1.0.1-2) unstable; urgency=medium

  * Fix debian/copyright

 -- Luca Soler <luca.soler@proton.me>  Thu, 13 Mar 2025 10:22:38 +0100

golang-github-gosimple-unidecode (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1099778)

 -- Luca Soler <luca.soler@proton.me>  Fri, 07 Mar 2025 22:39:26 +0100
