=== debian/control ===
Source: golang-github-gosimple-unidecode
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Luca Soler <luca.soler@proton.me>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gosimple-unidecode
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gosimple-unidecode.git
Homepage: https://github.com/gosimple/unidecode
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gosimple/unidecode

Package: golang-github-gosimple-unidecode-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Replaces non-ASCII characters with their ASCII approximations. (library)
 Go Reference (https://pkg.go.dev/github.com/gosimple/unidecode) Tests
 (https://github.com/gosimple/unidecode/actions/workflows/tests.yml)
 Unicode transliterator in Golang - Replaces non-ASCII characters with
 their ASCII approximations.
